[submodule "makeserver3"]
	path = makeserver3
	url = https://gitlab.constantvzw.org/aa/makeserver3
[submodule "timetoeat"]
  path = timetoeat
  url = https://gitlab.constantvzw.org/alicestrt/timetoeat
[submodule "scripts/lib/leaflet-hash"]
	path = scripts/lib/leaflet-hash
	url = https://github.com/automatist/leaflet-hash.git
[submodule "lib/leafygal"]
	path = lib/leafygal
	url = https://gitlab.constantvzw.org/aa/leafygal
[submodule "leafling"]
	path = leafling
	url = https://gitlab.constantvzw.org/SICV/leafling
